@font-face{
	font-family:'Chalet';
	font-display:swap;
	font-style:normal;
	font-weight:bold;
	src:url('/global/fonts/defaar/Chalet-bold.eot') format('embedded-opentype');
	src:
	url('/global/fonts/defaar/Chalet-bold.eot') format('embedded-opentype'),	url('/global/fonts/defaar/Chalet-bold.woff') format('woff'),
	url('/global/fonts/defaar/Chalet-bold.woff2') format('woff2'),
	url('/global/fonts/defaar/Chalet-bold.svg') format('svg'),
	url('/global/fonts/defaar/Chalet-bold.ttf') format('truetype');
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-basic-gothic-pro:
 *   - http://typekit.com/eulas/000000000000000077359cb5
 *   - http://typekit.com/eulas/000000000000000077359cc8
 *   - http://typekit.com/eulas/000000000000000077359ce0
 *   - http://typekit.com/eulas/000000000000000077359d12
 *   - http://typekit.com/eulas/000000000000000077359d1c
 *   - http://typekit.com/eulas/000000000000000077359d1e
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-08-06 10:13:09 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=hpr6tta&ht=tk&f=8821.8823.8825.8830.8832.8834&a=91237013&app=typekit&e=css");

@font-face {
font-family:"ff-basic-gothic-pro";
src:url("https://use.typekit.net/af/5c8912/000000000000000077359cb5/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/5c8912/000000000000000077359cb5/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/5c8912/000000000000000077359cb5/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-basic-gothic-pro";
src:url("https://use.typekit.net/af/1e8db9/000000000000000077359cc8/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1e8db9/000000000000000077359cc8/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1e8db9/000000000000000077359cc8/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-basic-gothic-pro";
src:url("https://use.typekit.net/af/248b49/000000000000000077359ce0/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/248b49/000000000000000077359ce0/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/248b49/000000000000000077359ce0/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ff-basic-gothic-pro";
src:url("https://use.typekit.net/af/ea8197/000000000000000077359d12/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n2&v=3") format("woff2"),url("https://use.typekit.net/af/ea8197/000000000000000077359d12/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n2&v=3") format("woff"),url("https://use.typekit.net/af/ea8197/000000000000000077359d12/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n2&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"ff-basic-gothic-pro";
src:url("https://use.typekit.net/af/e86578/000000000000000077359d1c/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/e86578/000000000000000077359d1c/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/e86578/000000000000000077359d1c/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"ff-basic-gothic-pro";
src:url("https://use.typekit.net/af/9a39ea/000000000000000077359d1e/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/9a39ea/000000000000000077359d1e/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/9a39ea/000000000000000077359d1e/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

.tk-ff-basic-gothic-pro { font-family: "ff-basic-gothic-pro",sans-serif; }
